Subject: New Reply Received - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 09:23:37 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Product information  Ticket comment <div>Dear Support Team,</div>
<div><br></div>
<div>Thank you for your response. I didn’t get the opportunity to order since I return to Cameroon. I no longer have access to your website,</div>
<div>that’s the problem. I need to have access to the website in order to order. The address to place order in Bahrain is still maintained as my husband lives there.</div>
<div><br></div>
<div>Rachel </div>
<div><br></div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, May 20, 2022, 09:42, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv0680082325"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Rachel,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>
</div>
<div>We sincerely apologize for any inconvenience caused however, we have checked with the following email address: and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.<br><br>
</div>
<div dir="ltr">Please provide us with more details about your inquiry so we can further assist you.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4371210